Language
Lint warnings where the package name matches the query.
Lint warnings for specific lint checkers.
Lint warnings where the message matches the query.
Fields to return in the response.

Lint warnings

PackageLinterMessageLocation
r-bseqsc @ 1.0-1.fef3f3edescription

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 395
perl-test-file-contents @ 0.23description

Validate package descriptions

description should start with an upper-case letter or digit
zn-poly @ 0.9.1description

Validate package descriptions

description should start with an upper-case letter or digit
mpfi @ 1.5.3description

Validate package descriptions

description should start with an upper-case letter or digit
cfitsio @ 3.47description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 197
aseba @ 1.6.0-0.3b35de8inputs-should-be-native

Identify inputs that should be native inputs

'qttools' should probably be a native input
darktable @ 2.6.2inputs-should-be-native

Identify inputs that should be native inputs

'intltool' should probably be a native input
darktable @ 2.6.2inputs-should-be-native

Identify inputs that should be native inputs

'pkg-config' should probably be a native input
java-iq80-snappy @ 0.4source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
rdmd @ 2.077.1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-snappy @ 1.0.3-rc3source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-usb4java @ 1.2.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
asciidoc @ 8.6.10source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
spacefm @ 1.0.6source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
ruby-spring @ 1.7.2source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
ninja @ 1.9.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
leocad @ 18.02source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
gourmet @ 0.17.4source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-snappy @ 1.1.7.2source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
gnumach @ 1.8derivation

Report failure to compile a package to a derivation

failed to create i686-gnu derivation: could not find bootstrap binary 'tar' for system 'i686-gnu'
hurd @ 0.9derivation

Report failure to compile a package to a derivation

failed to create i686-gnu derivation: could not find bootstrap binary 'tar' for system 'i686-gnu'
gfortran @ 8.3.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
gcc-objc @ 8.3.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
gcc-objc++ @ 4.9.4patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
python2-mox3 @ 0.24.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
libmhash @ 0.9.9.9patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
gnumach-headers @ 1.8patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
gfortran @ 4.8.5patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
mrustc @ 0.8.0patch-file-names

Validate file names and availability of patches

mrustc-0.8.0-fix-variable-length-integer-receiving.patch: file name is too long
idutils @ 4.6patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
libcanberra-gtk2 @ 0.30patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
gcc-objc++ @ 7.4.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
gfortran @ 7.4.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
gcc-objc @ 4.8.5patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
gfortran @ 4.9.4patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
gfortran @ 6.5.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
gfortran @ 5.5.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
gcc-objc @ 7.4.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
gcc-objc++ @ 6.5.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
gccgo @ 4.9.4patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
emacs-erlang @ 21.0.5patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
gcc-objc++ @ 8.3.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
gcc-objc @ 6.5.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
texlive-bin @ 20180414patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
gcc-objc @ 4.9.4patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
gcc-objc++ @ 4.8.5patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
gcc-objc @ 5.5.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
gcc-objc++ @ 5.5.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
bazaar @ 2.7.0formatting

Look for formatting issues in the source

line 137 is way too long (93 characters)
lxde-common @ 0.99.2formatting

Look for formatting issues in the source

parentheses feel lonely, move to the previous or next line
java-jbzip2 @ 0.9.1formatting

Look for formatting issues in the source

line 264 is way too long (92 characters)
abc @ 0.0-1-5ae4b975cformatting

Look for formatting issues in the source

line 83 is way too long (95 characters)
ldc @ 1.10.0formatting

Look for formatting issues in the source

parentheses feel lonely, move to the previous or next line
dropseq-tools @ 1.13formatting

Look for formatting issues in the source

tabulation on line 12444, column 0
dropseq-tools @ 1.13formatting

Look for formatting issues in the source

tabulation on line 12456, column 0
gnumach-headers @ 1.8formatting

Look for formatting issues in the source

line 74 is way too long (93 characters)
ldc @ 0.17.4formatting

Look for formatting issues in the source

line 134 is way too long (98 characters)
libsigsegv @ 2.12formatting

Look for formatting issues in the source

line 48 is way too long (133 characters)
ocaml-dose3 @ 5.0.1formatting

Look for formatting issues in the source

line 355 is way too long (92 characters)
mrustc @ 0.8.0formatting

Look for formatting issues in the source

line 105 is way too long (95 characters)
java-forester @ 1.005formatting

Look for formatting issues in the source

line 12158 is way too long (92 characters)
dejagnu @ 1.6.1formatting

Look for formatting issues in the source

line 60 is way too long (91 characters)
plotutils @ 2.6formatting

Look for formatting issues in the source

trailing white space on line 79
pyconfigure @ 0.2.3formatting

Look for formatting issues in the source

line 450 is way too long (92 characters)
docbook-xml @ 4.5formatting

Look for formatting issues in the source

trailing white space on line 63
docbook-xml @ 4.5formatting

Look for formatting issues in the source

trailing white space on line 64
go-github-com-ipfs-go-ipfs-api @ 1.3.1-0.dafc2a1formatting

Look for formatting issues in the source

line 79 is way too long (93 characters)
go-github-com-ipfs-go-ipfs-api @ 1.3.1-0.dafc2a1formatting

Look for formatting issues in the source

line 80 is way too long (91 characters)
go-github-com-ipfs-go-ipfs-api @ 1.3.1-0.dafc2a1formatting

Look for formatting issues in the source

line 83 is way too long (93 characters)
go-github-com-ipfs-go-ipfs-api @ 1.3.1-0.dafc2a1formatting

Look for formatting issues in the source

line 86 is way too long (93 characters)
go-github-com-ipfs-go-ipfs-api @ 1.3.1-0.dafc2a1formatting

Look for formatting issues in the source

line 87 is way too long (101 characters)
go-github-com-ipfs-go-ipfs-api @ 1.3.1-0.dafc2a1formatting

Look for formatting issues in the source

line 93 is way too long (93 characters)
perl-test2-plugin-nowarnings @ 0.06formatting

Look for formatting issues in the source

line 104 is way too long (92 characters)
jose @ 10formatting

Look for formatting issues in the source

line 37 is way too long (92 characters)
efitools @ 1.9.2formatting

Look for formatting issues in the source

line 176 is way too long (113 characters)
pigx-scrnaseq @ 0.0.8formatting

Look for formatting issues in the source

tabulation on line 12755, column 0
pigx-scrnaseq @ 0.0.8formatting

Look for formatting issues in the source

tabulation on line 12756, column 0
pigx-scrnaseq @ 0.0.8formatting

Look for formatting issues in the source

tabulation on line 12757, column 0
racket @ 7.3formatting

Look for formatting issues in the source

parentheses feel lonely, move to the previous or next line
libdaemon @ 0.14formatting

Look for formatting issues in the source

line 35 is way too long (147 characters)
libdaemon @ 0.14formatting

Look for formatting issues in the source

parentheses feel lonely, move to the previous or next line
opencv @ 3.4.3formatting

Look for formatting issues in the source

line 282 is way too long (132 characters)
pth @ 2.0.7formatting

Look for formatting issues in the source

trailing white space on line 42
guile-wm @ 1.0-1.f3c7b3bformatting

Look for formatting issues in the source

line 126 is way too long (92 characters)
papi @ 5.5.1formatting

Look for formatting issues in the source

parentheses feel lonely, move to the previous or next line
busybox @ 1.29.3formatting

Look for formatting issues in the source

trailing white space on line 82
busybox @ 1.29.3formatting

Look for formatting issues in the source

line 84 is way too long (92 characters)
openfoam @ 4.1formatting

Look for formatting issues in the source

line 130 is way too long (109 characters)
openfoam @ 4.1formatting

Look for formatting issues in the source

line 144 is way too long (91 characters)
wicd @ 1.7.4formatting

Look for formatting issues in the source

line 109 is way too long (95 characters)
python2-keystoneclient @ 1.8.1formatting

Look for formatting issues in the source

line 801 is way too long (102 characters)
texlive-bin @ 20180414formatting

Look for formatting issues in the source

line 270 is way too long (91 characters)
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 207, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 208, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 209, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 213, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 214, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 216, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

line 281 is way too long (94 characters)
julia @ 1.1.1formatting

Look for formatting issues in the source

line 283 is way too long (99 characters)
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 313, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 315, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 316, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 317, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 321, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 322, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 324, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 325, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 326, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 327, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 328, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 329, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 330, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 331, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 374, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 376, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 377, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 378, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 379, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 380, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 381, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 382, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 383, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 384, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 385, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 386, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 387, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 389, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 390, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 391, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 392, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 393, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 394, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

line 426 is way too long (91 characters)
julia @ 1.1.1formatting

Look for formatting issues in the source

line 428 is way too long (119 characters)
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 430, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 431, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 432, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 436, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 437, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 438, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 456, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 461, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 462, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 467, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 468, column 0
julia @ 1.1.1formatting

Look for formatting issues in the source

tabulation on line 469, column 0
netpbm @ 10.78.3formatting

Look for formatting issues in the source

line 86 is way too long (127 characters)
editorconfig-core-c @ 0.12.3formatting

Look for formatting issues in the source

line 385 is way too long (97 characters)
grub-hybrid @ 2.04patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
containerd @ 1.2.5formatting

Look for formatting issues in the source

line 213 is way too long (102 characters)
wgetpaste @ 2.29formatting

Look for formatting issues in the source

line 99 is way too long (113 characters)
iml @ 1.0.5description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 798
gap @ 4.10.2formatting

Look for formatting issues in the source

trailing white space on line 1156
symmetrica @ 2.0formatting

Look for formatting issues in the source

line 1362 is way too long (100 characters)
eigen @ 3.3.5formatting

Look for formatting issues in the source

tabulation on line 941, column 0
lightgbm @ 2.0.12source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
vowpal-wabbit @ 8.5.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
tensorflow @ 1.9.0formatting

Look for formatting issues in the source

line 1393 is way too long (92 characters)
tensorflow @ 1.9.0formatting

Look for formatting issues in the source

line 1490 is way too long (91 characters)
tensorflow @ 1.9.0formatting

Look for formatting issues in the source

line 1577 is way too long (137 characters)
tensorflow @ 1.9.0formatting

Look for formatting issues in the source

line 1578 is way too long (131 characters)
tensorflow @ 1.9.0formatting

Look for formatting issues in the source

line 1579 is way too long (137 characters)
python2-fastlmm @ 0.2.21formatting

Look for formatting issues in the source

line 996 is way too long (92 characters)
shogun @ 6.1.3formatting

Look for formatting issues in the source

line 514 is way too long (91 characters)
hypre-openmpi @ 2.15.1formatting

Look for formatting issues in the source

tabulation on line 3946, column 0
sh-z @ 1.11description

Validate package descriptions

use @code or similar ornament instead of quotes
guile2.0-commonmark @ 0.1.2description

Validate package descriptions

description should start with an upper-case letter or digit
lua5.2-sec @ 0.7source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
lua-lgi @ 0.9.2source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
lua5.1-filesystem @ 1.6.3source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
lua-filesystem @ 1.6.3source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
lua5.1-sec @ 0.7source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
lua5.1-socket @ 3.0-rc1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
lua5.2-filesystem @ 1.6.3source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
lua5.2-socket @ 3.0-rc1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
tesseract-ocr @ 3.04.01source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
mkbootimg @ 7.1.2_r36patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
android-libsparse @ 7.1.2_r36patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
android-libziparchive @ 7.1.2_r36patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
adb @ 7.1.2_r36patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
android-safe-iop @ 7.1.2_r36formatting

Look for formatting issues in the source

line 422 is way too long (95 characters)
adb @ 7.1.2_r36formatting

Look for formatting issues in the source

line 353 is way too long (91 characters)
adb @ 7.1.2_r36formatting

Look for formatting issues in the source

line 372 is way too long (97 characters)
mate-applets @ 1.22.0description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 917
texlive-latex-cyrillic @ 49435description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 166
texlive-fonts-lm @ 49435description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 93
texlive-fonts-latex @ 49435description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 78
texlive-lm @ 49435description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 93
gpsbabel @ 1.5.4inputs-should-be-native

Identify inputs that should be native inputs

'qttools' should probably be a native input
389-ds-base @ 1.4.0.21inputs-should-be-native

Identify inputs that should be native inputs

'python-pytest' should probably be a native input
ceph @ 13.2.6inputs-should-not-be-input

Identify inputs that shouldn't be inputs at all

'python2-pip' should probably not be an input at all
texlive-latex-hyperref @ 6.84a2source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
icu4c @ 64.2patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
readline @ 7.0.5patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
guile2.0-gdbm-ffi @ 20120209.fa1d5b6patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
python-cffi-documentation @ 1.11.5patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
oath-toolkit @ 2.6.2patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
binutils-gold @ 2.32patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
ghostscript-with-x @ 9.27patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
avr-binutils @ 2.32patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
perl-base @ 5.30.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
livestreamer @ 0.14.2patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
eudev-with-hwdb @ 3.2.8patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
perl-parent @ 5.30.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
ijs @ 9.27patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
kiki-the-nano-bot @ 1.0.2patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
ghostscript-with-cups @ 9.27patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
python2-cffi @ 1.11.5patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
librime @ 1.5.3formatting

Look for formatting issues in the source

line 333 is way too long (93 characters)
calibre @ 3.42.0formatting

Look for formatting issues in the source

trailing white space on line 94
calibre @ 3.42.0formatting

Look for formatting issues in the source

line 202 is way too long (93 characters)
help2man @ 1.47.10formatting

Look for formatting issues in the source

parentheses feel lonely, move to the previous or next line
aspell @ 0.60.6.1formatting

Look for formatting issues in the source

line 75 is way too long (101 characters)
atril @ 1.22.0formatting

Look for formatting issues in the source

line 771 is way too long (92 characters)
mate-panel @ 1.22.0formatting

Look for formatting issues in the source

line 696 is way too long (92 characters)
texlive-latex-l3packages @ 49435formatting

Look for formatting issues in the source

line 3102 is way too long (91 characters)
texlive-latex-l3packages @ 49435formatting

Look for formatting issues in the source

parentheses feel lonely, move to the previous or next line
mate-menus @ 1.22.0formatting

Look for formatting issues in the source

line 533 is way too long (91 characters)
glibc @ 2.29formatting

Look for formatting issues in the source

line 690 is way too long (98 characters)
ncurses @ 6.1-20190609formatting

Look for formatting issues in the source

trailing white space on line 164
ncurses @ 6.1-20190609formatting

Look for formatting issues in the source

line 178 is way too long (94 characters)
librecad @ 2.1.3source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
fritzing @ 0.9.3bformatting

Look for formatting issues in the source

line 588 is way too long (91 characters)
fritzing @ 0.9.3bformatting

Look for formatting issues in the source

line 589 is way too long (99 characters)
glibc-locales-2.27 @ 2.28patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
bash-static @ 5.0.7patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
bash-minimal @ 5.0.7patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
dmraid @ 1.0.0.rc16-3formatting

Look for formatting issues in the source

line 677 is way too long (91 characters)
nanovg-for-extempore @ 0.7.1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
stlink @ 1.5.1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
xproto @ 7.0.31formatting

Look for formatting issues in the source

line 4768 is way too long (91 characters)
perl-class-load @ 0.25description

Validate package descriptions

use @code or similar ornament instead of quotes
perl-devel-globaldestruction @ 0.14description

Validate package descriptions

use @code or similar ornament instead of quotes
gnutls-dane @ 3.6.9patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
guile3.0-gdbm-ffi @ 20120209.fa1d5b6patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
guile2.0-gnutls @ 3.6.9patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
xfce4-volumed-pulse @ 0.2.3description

Validate package descriptions

sentences in description should be followed by two spaces; possible infractions at 65, 112
tumbler @ 0.2.7formatting

Look for formatting issues in the source

parentheses feel lonely, move to the previous or next line
axoloti-runtime @ 1.0.12formatting

Look for formatting issues in the source

line 195 is way too long (96 characters)
kawa @ 3.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
axoloti-patcher @ 1.0.12derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-w3c-smil @ 3.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-snappy @ 1.1.7.2derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
clojure @ 1.10.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jblas @ 1.2.4derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
clojure-instaparse @ 1.4.9derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
plantuml @ 1.2019.3derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-w3c-svg @ 20110816derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
groovy @ 2.4.15derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-tukaani-xz @ 1.6derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-w3c-sac @ 1.3derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
clojure-tools-macro @ 0.1.5derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
clojure-algo-generic @ 0.1.3derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-snappy @ 1.0.3-rc3derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
libusb4java @ 0-1.396d642a5derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-xmlgraphics-commons @ 2.3derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
clojure-algo-monads @ 0.1.6derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
translate2geda @ 0-1.4c19e7ederivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-w3c-svg @ 20010904derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-iq80-snappy @ 0.4derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-usb4java @ 1.2.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jbzip2 @ 0.9.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
clojure-core-match @ 0.3.0-alpha5-1.1837ffbderivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-icu4j @ 59.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
lpsolve @ 5.5.2.5description

Validate package descriptions

description should start with an upper-case letter or digit
openexr @ 2.4.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
btanks @ 0.9.8083formatting

Look for formatting issues in the source

line 6605 is way too long (99 characters)
btanks @ 0.9.8083formatting

Look for formatting issues in the source

tabulation on line 6630, column 18
btanks @ 0.9.8083formatting

Look for formatting issues in the source

tabulation on line 6631, column 17
rust @ 1.25.0formatting

Look for formatting issues in the source

line 696 is way too long (91 characters)
rust @ 1.26.2formatting

Look for formatting issues in the source

line 732 is way too long (94 characters)
python-asn1crypto @ 0.24.0description

Validate package descriptions

description should start with an upper-case letter or digit
python2-asn1crypto @ 0.24.0description

Validate package descriptions

description should start with an upper-case letter or digit
python2-cryptography @ 2.7description

Validate package descriptions

description should start with an upper-case letter or digit
python-cryptography @ 2.7description

Validate package descriptions

description should start with an upper-case letter or digit
python-axolotl @ 0.1.39source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
python2-axolotl @ 0.1.39source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
python2-pycrypto @ 2.6.1patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
python2-axolotl @ 0.1.39patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
python2-conda @ 4.3.16source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
python-conda @ 4.3.16source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
conda @ 4.3.16source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
python-anaconda-client @ 1.6.3source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
python2-anaconda-client @ 1.6.3source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
conda @ 4.3.16formatting

Look for formatting issues in the source

line 717 is way too long (94 characters)
python2-pytest-subtesthack @ 0.1.1description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 106
go-github.com-smartystreets-goconvey @ 1.6.3description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 33
python-pytest-subtesthack @ 0.1.1description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 106
kodi-wayland @ 18.4derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
python2-testtools-bootstrap @ 2.3.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
kodi-wayland @ 18.4patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
python-testtools-bootstrap @ 2.3.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
python2-unittest2 @ 1.1.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
python2-testtools @ 2.3.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
go-github.com-smartystreets-goconvey @ 1.6.3formatting

Look for formatting issues in the source

line 475 is way too long (91 characters)
java-plexus-component-metadata @ 1.7.1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
maven-wagon-http-shared @ 3.1.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-plexus-component-metadata @ 1.7.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
maven-plugin-annotations @ 3.5derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
maven-wagon-file @ 3.1.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
maven-wagon-provider-api @ 3.1.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
maven-wagon-http @ 3.1.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
maven-builder-support @ 3.6.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
maven-repository-metadata @ 3.6.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
maven-resolver-transport-wagon @ 1.3.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
maven-resolver-impl @ 1.3.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
maven-embedder @ 3.6.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
maven-resolver-api @ 1.3.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
maven-artifact @ 3.6.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
maven-resolver-spi @ 1.3.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
maven-wagon-tck-http @ 3.1.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
maven-settings @ 3.6.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
maven-compat @ 3.6.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
maven-resolver-test-util @ 1.3.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
maven-resolver-util @ 1.3.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
maven-plugin-api @ 3.6.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
maven-shared-utils @ 3.2.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
maven-resolver-connector-basic @ 1.3.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
maven-core @ 3.6.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
maven-model-builder @ 3.6.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
maven @ 3.6.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
maven-resolver-provider @ 3.6.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
maven-model @ 3.6.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
maven-settings-builder @ 3.6.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
maven-wagon-provider-test @ 3.1.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
maven-builder-support @ 3.6.1patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
maven-repository-metadata @ 3.6.1patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
maven-embedder @ 3.6.1patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
maven-artifact @ 3.6.1patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
maven-settings @ 3.6.1patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
maven-compat @ 3.6.1patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
maven-plugin-api @ 3.6.1patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
maven-core @ 3.6.1patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
maven-model-builder @ 3.6.1patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
maven-resolver-provider @ 3.6.1patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
maven-model @ 3.6.1patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
maven-settings-builder @ 3.6.1patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
maven-wagon-file @ 3.1.0formatting

Look for formatting issues in the source

line 466 is way too long (125 characters)
maven-wagon-http @ 3.1.0formatting

Look for formatting issues in the source

line 627 is way too long (105 characters)
maven-wagon-http @ 3.1.0formatting

Look for formatting issues in the source

line 632 is way too long (138 characters)
maven-wagon-http @ 3.1.0formatting

Look for formatting issues in the source

line 633 is way too long (129 characters)
maven-resolver-transport-wagon @ 1.3.1formatting

Look for formatting issues in the source

line 268 is way too long (91 characters)
maven-resolver-transport-wagon @ 1.3.1formatting

Look for formatting issues in the source

line 283 is way too long (106 characters)
maven-resolver-transport-wagon @ 1.3.1formatting

Look for formatting issues in the source

line 297 is way too long (102 characters)
maven-resolver-impl @ 1.3.1formatting

Look for formatting issues in the source

line 212 is way too long (92 characters)
maven-resolver-impl @ 1.3.1formatting

Look for formatting issues in the source

line 221 is way too long (92 characters)
maven-resolver-impl @ 1.3.1formatting

Look for formatting issues in the source

line 229 is way too long (95 characters)
maven-resolver-impl @ 1.3.1formatting

Look for formatting issues in the source

line 232 is way too long (93 characters)
maven-embedder @ 3.6.1formatting

Look for formatting issues in the source

line 1271 is way too long (110 characters)
maven-shared-utils @ 3.2.1formatting

Look for formatting issues in the source

line 357 is way too long (109 characters)
maven-resolver-connector-basic @ 1.3.1formatting

Look for formatting issues in the source

line 176 is way too long (99 characters)
maven-core @ 3.6.1formatting

Look for formatting issues in the source

line 1183 is way too long (94 characters)
maven-core @ 3.6.1formatting

Look for formatting issues in the source

line 1184 is way too long (110 characters)
maven-core @ 3.6.1formatting

Look for formatting issues in the source

line 1212 is way too long (99 characters)
maven-core @ 3.6.1formatting

Look for formatting issues in the source

line 1213 is way too long (103 characters)
maven-core @ 3.6.1formatting

Look for formatting issues in the source

line 1214 is way too long (115 characters)
maven-core @ 3.6.1formatting

Look for formatting issues in the source

line 1215 is way too long (118 characters)
perl-libxml @ 0.08description

Validate package descriptions

description should start with an upper-case letter or digit
hurd @ 0.9derivation

Report failure to compile a package to a derivation

failed to create i585-gnu derivation: (misc-error #f "~A ~S" ("dynamic linker name not known for this system" "i585-gnu") #f)
gnumach @ 1.8derivation

Report failure to compile a package to a derivation

failed to create i585-gnu derivation: (misc-error #f "~A ~S" ("dynamic linker name not known for this system" "i585-gnu") #f)
ponymix @ 5source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
pulsemixer @ 1.4.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
gfortran @ 9.2.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
libstdc++-doc @ 9.2.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
libstdc++-doc @ 5.5.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
mesa-headers @ 19.2.1patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
mesa-opencl @ 19.2.1patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
mesa-opencl-icd @ 19.2.1patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
mesa @ 19.2.1formatting

Look for formatting issues in the source

line 293 is way too long (100 characters)
magit @ 2.90.1-2.c761d28patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
infiniband-diags @ 2.0.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
connman @ 1.37description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 146
syncthing @ 1.2.2formatting

Look for formatting issues in the source

line 96 is way too long (93 characters)
go-github-com-golang-protobuf-proto @ 1.3.1formatting

Look for formatting issues in the source

parentheses feel lonely, move to the previous or next line
nototools @ 20170925source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
rust @ 1.30.1formatting

Look for formatting issues in the source

tabulation on line 899, column 0
rust @ 1.31.1formatting

Look for formatting issues in the source

tabulation on line 927, column 0
rust @ 1.31.1formatting

Look for formatting issues in the source

tabulation on line 928, column 0
rust @ 1.31.1formatting

Look for formatting issues in the source

tabulation on line 929, column 0
rust @ 1.31.1formatting

Look for formatting issues in the source

tabulation on line 930, column 0
arm-trusted-firmware-rk3328 @ 2.1patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
arm-trusted-firmware-rk3399 @ 2.1patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
arm-trusted-firmware-sun50i-a64 @ 2.1patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
arm-trusted-firmware-rk3328 @ 2.1formatting

Look for formatting issues in the source

parentheses feel lonely, move to the previous or next line
u-boot-nintendo-nes-classic-edition @ 2019.04description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 49
u-boot-a20-olinuxino-lime @ 2019.04description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 49
u-boot-novena @ 2019.04description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 49
u-boot-puma-rk3399 @ 2019.04description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 49
u-boot-cubietruck @ 2019.04description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 49
u-boot-a20-olinuxino-micro @ 2019.04description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 49
u-boot-pinebook @ 2019.04description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 49
u-boot-rock64-rk3328 @ 2019.10description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 49
u-boot-bananapi-m2-ultra @ 2019.04description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 49
u-boot-cubieboard @ 2019.04description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 49
u-boot-am335x-evm @ 2019.04description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 49
u-boot-am335x-boneblack @ 2019.04description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 49
u-boot-vexpress-ca9x4 @ 2019.04description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 49
u-boot-mx6cuboxi @ 2019.04description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 49
u-boot-malta @ 2019.04description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 49
u-boot-pine64-plus @ 2019.04description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 49
u-boot-a20-olinuxino-lime2 @ 2019.04description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 49
u-boot-wandboard @ 2019.04description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 49
u-boot-nintendo-nes-classic-edition @ 2019.04patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
u-boot-a20-olinuxino-lime @ 2019.04patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
u-boot-novena @ 2019.04patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
u-boot-puma-rk3399 @ 2019.04patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
u-boot-cubietruck @ 2019.04patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
u-boot-a20-olinuxino-micro @ 2019.04patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
u-boot-pinebook @ 2019.04patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
u-boot-bananapi-m2-ultra @ 2019.04patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
u-boot-cubieboard @ 2019.04patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
u-boot-am335x-evm @ 2019.04patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
u-boot-am335x-boneblack @ 2019.04patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
u-boot-vexpress-ca9x4 @ 2019.04patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
u-boot-mx6cuboxi @ 2019.04patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
u-boot-malta @ 2019.04patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
u-boot-tools @ 2019.04patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
u-boot-pine64-plus @ 2019.04patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
u-boot-a20-olinuxino-lime2 @ 2019.04patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
u-boot-wandboard @ 2019.04patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
u-boot-nintendo-nes-classic-edition @ 2019.04formatting

Look for formatting issues in the source

line 608 is way too long (93 characters)
u-boot-a20-olinuxino-lime @ 2019.04formatting

Look for formatting issues in the source

line 608 is way too long (93 characters)
u-boot-cubietruck @ 2019.04formatting

Look for formatting issues in the source

line 608 is way too long (93 characters)
u-boot-a20-olinuxino-micro @ 2019.04formatting

Look for formatting issues in the source

line 608 is way too long (93 characters)
u-boot-pinebook @ 2019.04formatting

Look for formatting issues in the source

parentheses feel lonely, move to the previous or next line
u-boot-bananapi-m2-ultra @ 2019.04formatting

Look for formatting issues in the source

line 608 is way too long (93 characters)
u-boot-cubieboard @ 2019.04formatting

Look for formatting issues in the source

line 608 is way too long (93 characters)
u-boot-am335x-evm @ 2019.04formatting

Look for formatting issues in the source

line 608 is way too long (93 characters)
u-boot-am335x-boneblack @ 2019.04formatting

Look for formatting issues in the source

line 649 is way too long (95 characters)
u-boot-vexpress-ca9x4 @ 2019.04formatting

Look for formatting issues in the source

line 608 is way too long (93 characters)
u-boot-mx6cuboxi @ 2019.04formatting

Look for formatting issues in the source

line 608 is way too long (93 characters)
u-boot-malta @ 2019.04formatting

Look for formatting issues in the source

line 608 is way too long (93 characters)
u-boot-pine64-plus @ 2019.04formatting

Look for formatting issues in the source

parentheses feel lonely, move to the previous or next line
u-boot-a20-olinuxino-lime2 @ 2019.04formatting

Look for formatting issues in the source

line 608 is way too long (93 characters)
u-boot-wandboard @ 2019.04formatting

Look for formatting issues in the source

line 608 is way too long (93 characters)
u-boot-firefly-rk3399 @ 2019.10description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 49
u-boot-rockpro64-rk3399 @ 2019.10description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 49
python-flexmock @ 0.10.4description

Validate package descriptions

description should start with an upper-case letter or digit
python2-flexmock @ 0.10.4description

Validate package descriptions

description should start with an upper-case letter or digit
python2-pyfakefs @ 3.5.8patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
mkvtoolnix @ 37.0.0formatting

Look for formatting issues in the source

line 408 is way too long (96 characters)
fstrcmp @ 0.7.D001description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 236
itk-snap @ 3.8.0inputs-should-be-native

Identify inputs that should be native inputs

'qttools' should probably be a native input
rapicorn @ 16.0.0inputs-should-be-native

Identify inputs that should be native inputs

'python2-cython' should probably be a native input
ctl @ 1.5.2source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
kodi @ 18.4derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
mgba @ 0.7.3inputs-should-be-native

Identify inputs that should be native inputs

'qttools' should probably be a native input
mingw-w64-i686 @ 6.0.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
mingw-w64-i686-winpthreads @ 6.0.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
mingw-w64-x86_64-winpthreads @ 6.0.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
mingw-w64-x86_64 @ 6.0.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
mingw-w64-i686 @ 6.0.0formatting

Look for formatting issues in the source

line 87 is way too long (91 characters)
mingw-w64-i686-winpthreads @ 6.0.0formatting

Look for formatting issues in the source

line 87 is way too long (91 characters)
mingw-w64-x86_64-winpthreads @ 6.0.0formatting

Look for formatting issues in the source

line 87 is way too long (91 characters)
mingw-w64-x86_64 @ 6.0.0formatting

Look for formatting issues in the source

line 87 is way too long (91 characters)
zathura-pdf-poppler @ 0.2.9formatting

Look for formatting issues in the source

line 472 is way too long (107 characters)
zathura-djvu @ 0.2.8formatting

Look for formatting issues in the source

line 392 is way too long (93 characters)
enlightenment-wayland @ 0.23.1patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
enlightenment @ 0.23.1formatting

Look for formatting issues in the source

line 344 is way too long (102 characters)
enlightenment @ 0.23.1formatting

Look for formatting issues in the source

line 345 is way too long (104 characters)
enlightenment @ 0.23.1formatting

Look for formatting issues in the source

line 346 is way too long (100 characters)
enlightenment @ 0.23.1formatting

Look for formatting issues in the source

line 347 is way too long (99 characters)
libblockdev @ 2.23formatting

Look for formatting issues in the source

parentheses feel lonely, move to the previous or next line
ruby-iruby @ 0.3formatting

Look for formatting issues in the source

line 414 is way too long (112 characters)
patchwork @ 2.1.4formatting

Look for formatting issues in the source

parentheses feel lonely, move to the previous or next line
dunst @ 1.4.1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
txt2man @ 1.6.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
go-github-com-gorilla-context @ 0.0.0-0.08b5f42formatting

Look for formatting issues in the source

line 1075 is way too long (164 characters)
warzone2100 @ 3.2.3description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 76
fifengine @ 0.4.2description

Validate package descriptions

description should start with an upper-case letter or digit
einstein @ 2.0formatting

Look for formatting issues in the source

line 3075 is way too long (96 characters)
grfcodec @ 6.0.6description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 100
python-xsge @ 2018.02.26description

Validate package descriptions

description should start with an upper-case letter or digit
deutex @ 5.2.0description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 60
python2-pygame @ 1.9.4description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 123
python-pygame @ 1.9.4description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 123
python2-xsge @ 2018.02.26description

Validate package descriptions

description should start with an upper-case letter or digit
openmw @ 0.45.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
nsis-i686 @ 3.04description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 107
nsis-x86_64 @ 3.04description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 107
nsis-i686 @ 3.04patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
nsis-x86_64 @ 3.04patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
nsis-i686 @ 3.04formatting

Look for formatting issues in the source

line 65 is way too long (115 characters)
nsis-i686 @ 3.04formatting

Look for formatting issues in the source

line 66 is way too long (112 characters)
nsis-i686 @ 3.04formatting

Look for formatting issues in the source

line 80 is way too long (112 characters)
nsis-i686 @ 3.04formatting

Look for formatting issues in the source

line 94 is way too long (92 characters)
nsis-i686 @ 3.04formatting

Look for formatting issues in the source

line 104 is way too long (97 characters)
nsis-i686 @ 3.04formatting

Look for formatting issues in the source

line 108 is way too long (122 characters)
nsis-i686 @ 3.04formatting

Look for formatting issues in the source

line 118 is way too long (114 characters)
nsis-x86_64 @ 3.04formatting

Look for formatting issues in the source

line 65 is way too long (115 characters)
nsis-x86_64 @ 3.04formatting

Look for formatting issues in the source

line 66 is way too long (112 characters)
nsis-x86_64 @ 3.04formatting

Look for formatting issues in the source

line 80 is way too long (112 characters)
nsis-x86_64 @ 3.04formatting

Look for formatting issues in the source

line 94 is way too long (92 characters)
nsis-x86_64 @ 3.04formatting

Look for formatting issues in the source

line 104 is way too long (97 characters)
nsis-x86_64 @ 3.04formatting

Look for formatting issues in the source

line 108 is way too long (122 characters)
nsis-x86_64 @ 3.04formatting

Look for formatting issues in the source

line 118 is way too long (114 characters)
wine @ 4.0.2formatting

Look for formatting issues in the source

parentheses feel lonely, move to the previous or next line
wine-staging @ 4.18formatting

Look for formatting issues in the source

parentheses feel lonely, move to the previous or next line
wine64 @ 4.0.2formatting

Look for formatting issues in the source

parentheses feel lonely, move to the previous or next line
wine64-staging @ 4.18formatting

Look for formatting issues in the source

parentheses feel lonely, move to the previous or next line
glibc-locales-2.28 @ 2.28patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
glibc-locales @ 2.29patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
glibc-hurd-headers @ 2.29patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
libxdg-basedir @ 1.2.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
localed @ 241formatting

Look for formatting issues in the source

line 450 is way too long (96 characters)
geany @ 1.36formatting

Look for formatting issues in the source

line 539 is way too long (125 characters)
libsigrok @ 0.5.1formatting

Look for formatting issues in the source

line 211 is way too long (101 characters)
libsigrok @ 0.5.1formatting

Look for formatting issues in the source

line 212 is way too long (92 characters)
libchop @ 0.5.2patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
gnome-tweak-tool @ 3.32.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
cgit @ 1.2.1inputs-should-be-native

Identify inputs that should be native inputs

'python-docutils' should probably be a native input
vlc @ 3.0.8formatting

Look for formatting issues in the source

line 1102 is way too long (109 characters)
vlc @ 3.0.8formatting

Look for formatting issues in the source

line 1216 is way too long (107 characters)
cryptsetup-static @ 2.2.2formatting

Look for formatting issues in the source

line 102 is way too long (93 characters)
alot @ 0.5.1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
lxqt-session @ 0.14.1formatting

Look for formatting issues in the source

line 842 is way too long (100 characters)
bash @ 5.0.7patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
docker @ 18.09.5formatting

Look for formatting issues in the source

line 347 is way too long (95 characters)
docker @ 18.09.5formatting

Look for formatting issues in the source

line 383 is way too long (93 characters)
pan @ 0.145description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 71
perl6-grammar-debugger @ 1.0.1-1.0375008description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 203
python-wxpython @ 4.0.7.post1description

Validate package descriptions

description should start with an upper-case letter or digit
wxwidgets-gtk2 @ 3.0.4description

Validate package descriptions

description should start with an upper-case letter or digit
wxwidgets-gtk2 @ 3.1.0description

Validate package descriptions

description should start with an upper-case letter or digit
freehdl @ 0.0.8inputs-should-be-native

Identify inputs that should be native inputs

'pkg-config' should probably be a native input
python-capstone @ 3.0.5source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
python2-capstone @ 3.0.5source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
capstone @ 3.0.5source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
qucs-s @ 0.0.21source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
kicad-symbols @ 5.1.4formatting

Look for formatting issues in the source

line 920 is way too long (324 characters)
nginx-accept-language-module @ 0.0.0-1.2f69842formatting

Look for formatting issues in the source

line 506 is way too long (92 characters)
ghc-hxt-unicode @ 9.0.2.4description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 158
ghc-aeson-qq @ 0.8.2description

Validate package descriptions

description should start with an upper-case letter or digit
ghc-hxt-unicode @ 9.0.2.4formatting

Look for formatting issues in the source

line 1251 is way too long (91 characters)
python2-pygpgme @ 0.3patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
python-pygpgme @ 0.3patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
guile-static-stripped-tarball @ 2.2.6patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
guile-static-stripped @ 2.2.6patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
binutils-static-stripped-tarball @ 2.32patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
gtklick @ 0.6.4formatting

Look for formatting issues in the source

line 842 is way too long (94 characters)
gimp-resynthesizer @ 2.0.3source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
gimp-resynthesizer @ 2.0.3formatting

Look for formatting issues in the source

tabulation on line 338, column 0
gimp-resynthesizer @ 2.0.3formatting

Look for formatting issues in the source

line 346 is way too long (107 characters)
gimp-resynthesizer @ 2.0.3formatting

Look for formatting issues in the source

tabulation on line 350, column 0
gimp-resynthesizer @ 2.0.3formatting

Look for formatting issues in the source

tabulation on line 351, column 0
gimp-resynthesizer @ 2.0.3formatting

Look for formatting issues in the source

tabulation on line 352, column 0
gimp-resynthesizer @ 2.0.3formatting

Look for formatting issues in the source

tabulation on line 353, column 0
gimp-resynthesizer @ 2.0.3formatting

Look for formatting issues in the source

tabulation on line 354, column 0
gimp-resynthesizer @ 2.0.3formatting

Look for formatting issues in the source

tabulation on line 363, column 0
gimp-resynthesizer @ 2.0.3formatting

Look for formatting issues in the source

tabulation on line 364, column 0
python-fpylll @ 0.4.1description

Validate package descriptions

description should start with an upper-case letter or digit
java-jblas @ 1.2.4description

Validate package descriptions

description should start with an upper-case letter or digit
xdg-user-dirs @ 0.17description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 116
java-jtransforms @ 3.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-la4j @ 0.6.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jlargearrays @ 1.6derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
tigervnc-server @ 1.9.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
go-github-com-mitchellh-go-homedir @ 1.0.0-0.ae18d6bformatting

Look for formatting issues in the source

line 2295 is way too long (95 characters)
go-github-com-multiformats-go-multiaddr @ 1.3.0-0.fe1c46fformatting

Look for formatting issues in the source

line 2333 is way too long (93 characters)
udisks @ 2.7.7formatting

Look for formatting issues in the source

line 818 is way too long (97 characters)
go-github-com-libp2p-go-libp2p-metrics @ 2.1.6-0.a10ff6eformatting

Look for formatting issues in the source

line 2256 is way too long (93 characters)
go-github-com-libp2p-go-libp2p-metrics @ 2.1.6-0.a10ff6eformatting

Look for formatting issues in the source

line 2259 is way too long (93 characters)
go-github-com-multiformats-go-multiaddr-net @ 1.6.3-0.1cb9a0eformatting

Look for formatting issues in the source

line 2376 is way too long (93 characters)
go-github-com-multiformats-go-multiaddr-net @ 1.6.3-0.1cb9a0eformatting

Look for formatting issues in the source

line 2377 is way too long (93 characters)
tigervnc-server @ 1.9.0formatting

Look for formatting issues in the source

line 177 is way too long (102 characters)
tigervnc-server @ 1.9.0formatting

Look for formatting issues in the source

line 180 is way too long (99 characters)
tigervnc-server @ 1.9.0formatting

Look for formatting issues in the source

tabulation on line 189, column 0
go-github-com-libp2p-go-libp2p-peer @ 2.3.8-0.993d742formatting

Look for formatting issues in the source

line 2200 is way too long (93 characters)
go-github-com-davecgh-go-spew @ 0.0.0-0.d8f796aformatting

Look for formatting issues in the source

line 1885 is way too long (129 characters)
go-github-com-mattn-go-shellwords @ 1.0.5-1.2444a32formatting

Look for formatting issues in the source

parentheses feel lonely, move to the previous or next line
phonon-backend-gstreamer @ 4.10.0inputs-should-be-native

Identify inputs that should be native inputs

'qttools' should probably be a native input
kplotting @ 5.63.0inputs-should-be-native

Identify inputs that should be native inputs

'qttools' should probably be a native input
kpackage @ 5.63.0formatting

Look for formatting issues in the source

line 1951 is way too long (106 characters)
kdbusaddons @ 5.63.0formatting

Look for formatting issues in the source

line 641 is way too long (107 characters)
extra-cmake-modules @ 5.63.0formatting

Look for formatting issues in the source

line 106 is way too long (91 characters)
kimageformats @ 5.63.0formatting

Look for formatting issues in the source

line 1814 is way too long (103 characters)
unbound @ 1.9.4formatting

Look for formatting issues in the source

trailing white space on line 471
unbound @ 1.9.4formatting

Look for formatting issues in the source

trailing white space on line 507
dungeon-crawl-stone-soup @ 0.24.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
dungeon-crawl-stone-soup-tiles @ 0.24.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
texlive-hyphen-latin @ 49435description

Validate package descriptions

use @code or similar ornament instead of quotes
texlive-fonts-iwona @ 0.995bdescription

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 42
texlive-hyphen-occitan @ 49435description

Validate package descriptions

use @code or similar ornament instead of quotes
texlive-latex-pgf @ 49435formatting

Look for formatting issues in the source

line 6608 is way too long (98 characters)
texlive-hyph-utf8 @ 49435formatting

Look for formatting issues in the source

line 2268 is way too long (108 characters)
texlive-hyph-utf8 @ 49435formatting

Look for formatting issues in the source

line 2269 is way too long (108 characters)
texlive-hyph-utf8 @ 49435formatting

Look for formatting issues in the source

line 2270 is way too long (95 characters)
texlive-ruhyphen @ 49435formatting

Look for formatting issues in the source

line 2446 is way too long (92 characters)
texlive-ruhyphen @ 49435formatting

Look for formatting issues in the source

line 2449 is way too long (93 characters)
texlive-amsfonts @ 49435formatting

Look for formatting issues in the source

line 1112 is way too long (94 characters)
texlive-amsfonts @ 49435formatting

Look for formatting issues in the source

line 1137 is way too long (93 characters)
texlive-amsfonts @ 49435formatting

Look for formatting issues in the source

line 1139 is way too long (91 characters)
texlive-hyphen-ethiopic @ 49435formatting

Look for formatting issues in the source

line 1574 is way too long (91 characters)
lyx @ 2.3.3formatting

Look for formatting issues in the source

line 6259 is way too long (101 characters)
catdoc @ 0.95description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 157
espeak-ng @ 1.49.2description

Validate package descriptions

description should start with an upper-case letter or digit
java-rsyntaxtextarea @ 2.6.1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-rsyntaxtextarea @ 2.6.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
ppp @ 2.4.7patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
python-sphinxcontrib-svg2pdfconverter @ 0.1.0formatting

Look for formatting issues in the source

line 344 is way too long (99 characters)
python-sphinxcontrib-svg2pdfconverter @ 0.1.0formatting

Look for formatting issues in the source

line 346 is way too long (102 characters)
libsecp256k1 @ 20181126-1.e34ceb3formatting

Look for formatting issues in the source

line 906 is way too long (106 characters)
gtk+ @ 2.24.32patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
gtk+ @ 3.24.12patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
hplip-minimal @ 3.19.11patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
at-spi2-core @ 2.32.1formatting

Look for formatting issues in the source

line 576 is way too long (97 characters)
unionfs-fuse-static @ 2.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
unionfs-fuse @ 2.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
xftwidth @ 20170402description

Validate package descriptions

sentences in description should be followed by two spaces; possible infractions at 96, 234
xcalib @ 0.10patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
xftwidth @ 20170402formatting

Look for formatting issues in the source

tabulation on line 1422, column 0
xftwidth @ 20170402formatting

Look for formatting issues in the source

tabulation on line 1423, column 0
xftwidth @ 20170402formatting

Look for formatting issues in the source

tabulation on line 1425, column 0
xftwidth @ 20170402formatting

Look for formatting issues in the source

tabulation on line 1426, column 0
elixir @ 1.9.4formatting

Look for formatting issues in the source

line 75 is way too long (97 characters)
elixir @ 1.9.4formatting

Look for formatting issues in the source

line 76 is way too long (99 characters)
ghc-tasty-expected-failure @ 0.11.1.2description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 185
ghc-base-unicode-symbols @ 0.2.3formatting

Look for formatting issues in the source

line 899 is way too long (101 characters)
clang-runtime @ 3.7.1patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
clang-runtime @ 3.5.2patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
clang-runtime @ 3.9.1patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
clang-runtime @ 3.8.1patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
clang @ 3.7.1formatting

Look for formatting issues in the source

line 230 is way too long (95 characters)
clang @ 3.5.2formatting

Look for formatting issues in the source

line 230 is way too long (95 characters)
clang @ 3.6.2formatting

Look for formatting issues in the source

line 230 is way too long (95 characters)
clang @ 6.0.1formatting

Look for formatting issues in the source

line 230 is way too long (95 characters)
clang @ 3.9.1formatting

Look for formatting issues in the source

line 230 is way too long (95 characters)
clang @ 7.0.1formatting

Look for formatting issues in the source

line 230 is way too long (95 characters)
clang @ 8.0.0formatting

Look for formatting issues in the source

line 230 is way too long (95 characters)
clang @ 3.8.1formatting

Look for formatting issues in the source

line 230 is way too long (95 characters)
ghc-regex-tdfa @ 1.2.3.2description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 139
ghc-th-reify-many @ 0.1.9description

Validate package descriptions

description should start with an upper-case letter or digit
ghc-hsyaml @ 0.1.2.0description

Validate package descriptions

use @code or similar ornament instead of quotes
ghc-rio @ 0.1.12.0description

Validate package descriptions

use @code or similar ornament instead of quotes
ghc-gtk2hs-buildtools @ 0.13.5.4description

Validate package descriptions

sentences in description should be followed by two spaces; possible infractions at 95, 367
ghc-unsafe @ 0.0description

Validate package descriptions

use @code or similar ornament instead of quotes
ghc-operational @ 0.2.3.5description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 71
ghc-inline-c @ 0.7.0.1description

Validate package descriptions

description should start with an upper-case letter or digit
ghc-fsnotify @ 0.3.0.1description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 81
ghc-xdg-basedir @ 0.2.2formatting

Look for formatting issues in the source

line 12906 is way too long (93 characters)
ghc-system-filepath @ 0.4.14formatting

Look for formatting issues in the source

line 11023 is way too long (250 characters)
ghc-vector @ 0.12.0.3formatting

Look for formatting issues in the source

parentheses feel lonely, move to the previous or next line
ghc-th-orphans @ 0.13.9formatting

Look for formatting issues in the source

line 11455 is way too long (92 characters)
font-adobe-source-serif-pro @ 2.007R-ro-1.007R-itsource-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
font-adobe-source-code-pro @ 2.030R-ro-1.050R-itsource-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
font-adobe-source-sans-pro @ 2.040R-ro-1.090R-itsource-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-openmpi @ 4.0.2derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-openmpi @ 4.0.2patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
openmpi-thread-multiple @ 4.0.2patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
openmpi @ 4.0.2formatting

Look for formatting issues in the source

line 243 is way too long (94 characters)
openmpi @ 4.0.2formatting

Look for formatting issues in the source

line 245 is way too long (96 characters)
python-next @ 3.8.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
python2 @ 2.7.16patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
python2-minimal @ 2.7.16patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
python-minimal @ 3.7.4patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
python-debug @ 3.7.4patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
python @ 3.7.4formatting

Look for formatting issues in the source

line 396 is way too long (92 characters)
python2 @ 2.7.16formatting

Look for formatting issues in the source

line 164 is way too long (99 characters)
python2 @ 2.7.16formatting

Look for formatting issues in the source

line 257 is way too long (98 characters)
emacs-clang-rename @ 8.0.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
emacs-clang-format @ 8.0.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
clang @ 9.0.0formatting

Look for formatting issues in the source

line 230 is way too long (95 characters)
python-llvmlite @ 0.27.1formatting

Look for formatting issues in the source

line 722 is way too long (92 characters)
bind @ 9.14.8description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 253
python-html2text @ 2019.8.11description

Validate package descriptions

description should start with an upper-case letter or digit
cl-fare-utils @ 1.0.0.5-1.66e9c6fdescription

Validate package descriptions

description should start with an upper-case letter or digit
r-rgadem @ 2.32.0description

Validate package descriptions

description should start with an upper-case letter or digit
python2-dbus @ 1.2.14description

Validate package descriptions

description should start with an upper-case letter or digit
sbcl-trivial-gray-streams @ 0.0.0-1.0483adedescription

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 75
python-pyquery @ 1.2.17description

Validate package descriptions

description should start with an upper-case letter or digit
python-jinja2-time @ 0.2.0description

Validate package descriptions

use @code or similar ornament instead of quotes
cl-circular-streams @ 0.1.0-1.e770baddescription

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 79
perl-specio @ 0.38description

Validate package descriptions

sentences in description should be followed by two spaces; possible infractions at 185, 314
httrack @ 3.49.2description

Validate package descriptions

use @code or similar ornament instead of quotes
r-rtracklayer @ 1.44.4description

Validate package descriptions

description should start with an upper-case letter or digit
cadaver @ 0.23.3description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 48
python2-rst.linker @ 1.11description

Validate package descriptions

description should start with an upper-case letter or digit
python-dnaio @ 0.3description

Validate package descriptions

description should start with an upper-case letter or digit
r-biomart @ 2.40.5description

Validate package descriptions

description should start with an upper-case letter or digit
sbcl-circular-streams @ 0.1.0-1.e770baddescription

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 79
r-mixomics @ 6.8.5description

Validate package descriptions

description should start with an upper-case letter or digit
guile-ncurses-with-gpm @ 3.0description

Validate package descriptions

description should start with an upper-case letter or digit
java-jsch-agentproxy-connector-factory @ 0.0.8description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 88
java-jsch-agentproxy-connector-factory @ 0.0.8description

Validate package descriptions

description should start with an upper-case letter or digit
r-systemfonts @ 0.1.1description

Validate package descriptions

use @code or similar ornament instead of quotes
sbcl-cl-cookie @ 0.9.10-1.cea55aedescription

Validate package descriptions

description should start with an upper-case letter or digit
ocaml-zarith @ 1.9.1description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 146
sbcl-quri @ 0.1.0-1.76b7510description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 68
samblaster @ 0.1.24description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 263
ecl-fare-utils @ 1.0.0.5-1.66e9c6fdescription

Validate package descriptions

description should start with an upper-case letter or digit
r-seqlogo @ 1.50.0description

Validate package descriptions

description should start with an upper-case letter or digit
perl-search-xapian @ 1.2.25.2description

Validate package descriptions

use @code or similar ornament instead of quotes
emacs-el-x @ 0.3.1description

Validate package descriptions

description should start with an upper-case letter or digit
r-wmtsa @ 2.0-3description

Validate package descriptions

sentences in description should be followed by two spaces; possible infractions at 105, 128
wpa-supplicant-gui @ 2.9description

Validate package descriptions

description should start with an upper-case letter or digit
r-circular @ 0.4-93description

Validate package descriptions

sentences in description should be followed by two spaces; possible infractions at 98, 123
ecryptfs-utils @ 111description

Validate package descriptions

description should start with an upper-case letter or digit
r-dorng @ 1.7.1description

Validate package descriptions

use @code or similar ornament instead of quotes
mdadm-static @ 4.1description

Validate package descriptions

description should start with an upper-case letter or digit
python2-lmdb @ 0.95description

Validate package descriptions

description should start with an upper-case letter or digit
apache-arrow @ 0.10.0description

Validate package descriptions

sentences in description should be followed by two spaces; possible infractions at 84, 235
guile-wiredtiger @ 0.7.0description

Validate package descriptions

use @code or similar ornament instead of quotes
fakeroot @ 1.24description

Validate package descriptions

sentences in description should be followed by two spaces; possible infractions at 114, 240
cl-md5 @ 2.0.4description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 85
emacs-pyvenv @ 1.20description

Validate package descriptions

description should start with an upper-case letter or digit
java-native-access-platform @ 4.5.1description

Validate package descriptions

description should start with an upper-case letter or digit
python2-apispec @ 0.25.3description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 64
mrrescue @ 1.02edescription

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 2
r-biosigner @ 1.12.0description

Validate package descriptions

use @code or similar ornament instead of quotes
r-boot @ 1.3-23description

Validate package descriptions

sentences in description should be followed by two spaces; possible infractions at 125, 142
ruby-rb-inotify @ 0.9.10description

Validate package descriptions

description should start with an upper-case letter or digit
r-dplyr @ 0.8.3description

Validate package descriptions

description should start with an upper-case letter or digit
i3-wm @ 4.17.1description

Validate package descriptions

description should start with an upper-case letter or digit
sooperlooper @ 1.7.3description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 120
python-rst.linker @ 1.11description

Validate package descriptions

description should start with an upper-case letter or digit
python2-discogs-client @ 2.2.1description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 50
emacs-nhexl-mode @ 1.4description

Validate package descriptions

use @code or similar ornament instead of quotes
r-xyz @ 0.2description

Validate package descriptions

sentences in description should be followed by two spaces; possible infractions at 232, 243, 262
r-cardata @ 3.0-3description

Validate package descriptions

sentences in description should be followed by two spaces; possible infractions at 45, 56
r-iclusterplus @ 1.20.0description

Validate package descriptions

description should start with an upper-case letter or digit
python-argcomplete @ 1.10.3description

Validate package descriptions

description should start with an upper-case letter or digit
python-pybedtools @ 0.8.0description

Validate package descriptions

description should start with an upper-case letter or digit
java-fasterxml-jackson-core @ 2.9.4description

Validate package descriptions

description should not be empty
java-jsch-agentproxy-sshagent @ 0.0.8description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 88
java-jsch-agentproxy-sshagent @ 0.0.8description

Validate package descriptions

description should start with an upper-case letter or digit
python-plastid @ 0.4.8description

Validate package descriptions

description should start with an upper-case letter or digit
python2-editor @ 0.5description

Validate package descriptions

description should start with an upper-case letter or digit
cl-quri @ 0.1.0-1.76b7510description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 68
python-bx-python @ 0.8.2description

Validate package descriptions

description should start with an upper-case letter or digit
java-jsch-agentproxy-usocket-nc @ 0.0.8description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 88
java-jsch-agentproxy-usocket-nc @ 0.0.8description

Validate package descriptions

description should start with an upper-case letter or digit
python-twobitreader @ 3.1.6description

Validate package descriptions

description should start with an upper-case letter or digit
cl-trivial-gray-streams @ 0.0.0-1.0483adedescription

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 75
emacs-cnfonts @ 0.9.1description

Validate package descriptions

description should start with an upper-case letter or digit
r-cmprsk @ 2.2-9description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 242
python-dnspython @ 1.15.0description

Validate package descriptions

description should start with an upper-case letter or digit
java-jsch-agentproxy-core @ 0.0.8description

Validate package descriptions

description should start with an upper-case letter or digit
python-py3status @ 3.21description

Validate package descriptions

description should start with an upper-case letter or digit
r-sapa @ 2.0-2description

Validate package descriptions

sentences in description should be followed by two spaces; possible infractions at 97, 120
python2-q @ 2.6description

Validate package descriptions

description should start with an upper-case letter or digit
python-pyfit-sne @ 1.0.1description

Validate package descriptions

description should start with an upper-case letter or digit
r-bootstrap @ 2019.6description

Validate package descriptions

sentences in description should be followed by two spaces; possible infractions at 92, 105
python2-plastid @ 0.4.8description

Validate package descriptions

description should start with an upper-case letter or digit
r-minqa @ 1.2.4description

Validate package descriptions

sentences in description should be followed by two spaces; possible infractions at 133, 136, 139
python-q @ 2.6description

Validate package descriptions

description should start with an upper-case letter or digit
sbcl-fare-utils @ 1.0.0.5-1.66e9c6fdescription

Validate package descriptions

description should start with an upper-case letter or digit
python-psutil @ 5.6.5description

Validate package descriptions

description should start with an upper-case letter or digit
python-apispec @ 0.25.3description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 64
python2-dnspython @ 1.15.0description

Validate package descriptions

description should start with an upper-case letter or digit
guile-stis-parser @ 0-1.6e85d37description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 117
chroma @ 1.17description

Validate package descriptions

sentences in description should be followed by two spaces; possible infractions at 33, 259
ocaml-cmdliner @ 1.0.3description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 304
java-javaewah @ 1.1.6description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 310
python-pyaml @ 18.11.0description

Validate package descriptions

description should start with an upper-case letter or digit
ecl-trivial-gray-streams @ 0.0.0-1.0483adedescription

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 75
r-yapsa @ 1.10.0description

Validate package descriptions

sentences in description should be followed by two spaces; possible infractions at 93, 96
qtcharts @ 5.12.6description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 244
python2-gevent @ 1.3.7description

Validate package descriptions

description should start with an upper-case letter or digit
ruby-mimemagic @ 0.3.3description

Validate package descriptions

description should start with an upper-case letter or digit
mtr @ 0.93description

Validate package descriptions

description should start with an upper-case letter or digit
ecasound @ 2.9.2description

Validate package descriptions

sentences in description should be followed by two spaces; possible infractions at 71, 243, 322, 471
python-dukpy @ 0.3description

Validate package descriptions

description should start with an upper-case letter or digit
ocaml-topkg @ 1.0.0description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 51
python2-dukpy @ 0.3description

Validate package descriptions

description should start with an upper-case letter or digit
python-rpy2 @ 3.0.4-1.19868a8description

Validate package descriptions

description should start with an upper-case letter or digit
java-jsch-agentproxy-pageant @ 0.0.8description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 88
java-jsch-agentproxy-pageant @ 0.0.8description

Validate package descriptions

description should start with an upper-case letter or digit
java-jsch-agentproxy-jsch @ 0.0.8description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 88
java-jsch-agentproxy-jsch @ 0.0.8description

Validate package descriptions

description should start with an upper-case letter or digit
python2-psycopg2 @ 2.7.7description

Validate package descriptions

description should start with an upper-case letter or digit
python2-twobitreader @ 3.1.6description

Validate package descriptions

description should start with an upper-case letter or digit
shell-functools @ 0.3.0description

Validate package descriptions

sentences in description should be followed by two spaces; possible infractions at 121, 206
python2-pybedtools @ 0.8.0description

Validate package descriptions

description should start with an upper-case letter or digit
java-xpp3 @ 1.1.4description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 188
r-r2glmm @ 0.1.2description

Validate package descriptions

sentences in description should be followed by two spaces; possible infractions at 173, 176
python2-html2text @ 2019.8.11description

Validate package descriptions

description should start with an upper-case letter or digit
r-hapassoc @ 1.2-8description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 139
qtwebglplugin @ 5.12.6description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 41
emacs-hercules @ 0.2.1description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 137
guile-dbd-sqlite3 @ 2.1.6description

Validate package descriptions

description should start with an upper-case letter or digit
perftest @ 4.4-0.4description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 99
python-discogs-client @ 2.2.1description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 50
python-gevent @ 1.3.7description

Validate package descriptions

description should start with an upper-case letter or digit
perl-file-which @ 1.23description

Validate package descriptions

use @code or similar ornament instead of quotes
java-jsch-agentproxy-usocket-jna @ 0.0.8description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 88
java-jsch-agentproxy-usocket-jna @ 0.0.8description

Validate package descriptions

description should start with an upper-case letter or digit
r-tidyr @ 1.0.0description

Validate package descriptions

description should start with an upper-case letter or digit
ruby-haml @ 5.0.4description

Validate package descriptions

description should start with an upper-case letter or digit
python2-psutil @ 5.6.5description

Validate package descriptions

description should start with an upper-case letter or digit
libjxr @ 1.1description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 99
python-ccm @ 2.1.6description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 84
python2-argcomplete @ 1.10.3description

Validate package descriptions

description should start with an upper-case letter or digit
python2-bx-python @ 0.8.2description

Validate package descriptions

description should start with an upper-case letter or digit
python2-pyaml @ 18.11.0description

Validate package descriptions

description should start with an upper-case letter or digit
ptpython2 @ 0.34description

Validate package descriptions

description should start with an upper-case letter or digit
xygrib @ 1.2.6.1description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 256
ocaml-sexplib @ 0.11.0description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 50
ocaml-qcheck @ 0.11description

Validate package descriptions

sentences in description should be followed by two spaces; possible infractions at 52, 165
sbcl-md5 @ 2.0.4description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 85
cl-reexport @ 0.1-1.312f366description

Validate package descriptions

description should start with an upper-case letter or digit
r-arm @ 1.10-1description

Validate package descriptions

sentences in description should be followed by two spaces; possible infractions at 46, 60
python-psycopg2 @ 2.7.7description

Validate package descriptions

description should start with an upper-case letter or digit
sbcl-cl-reexport @ 0.1-1.312f366description

Validate package descriptions

description should start with an upper-case letter or digit
java-kxml2 @ 2.4.2description

Validate package descriptions

description should start with an upper-case letter or digit
python2-ccm @ 2.1.6description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 84
qtdatavis3d @ 5.12.6description

Validate package descriptions

sentences in description should be followed by two spaces; possible infractions at 107, 250
wpa-supplicant @ 2.9description

Validate package descriptions

description should start with an upper-case letter or digit
perl-file-readbackwards @ 1.05description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 47
wpa-supplicant-minimal @ 2.9description

Validate package descriptions

description should start with an upper-case letter or digit
emacs-flx @ 0.6.1description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 220
scummvm @ 2.1.0inputs-should-be-native

Identify inputs that should be native inputs

'nasm' should probably be a native input
synthv1 @ 0.9.11inputs-should-be-native

Identify inputs that should be native inputs

'qttools' should probably be a native input
quaternion @ 0.0.9.4cinputs-should-be-native

Identify inputs that should be native inputs

'qttools' should probably be a native input
shotwell @ 0.30.7inputs-should-be-native

Identify inputs that should be native inputs

'glib:bin' should probably be a native input
brasero @ 3.12.2inputs-should-be-native

Identify inputs that should be native inputs

'itstool' should probably be a native input
vmpk @ 0.7.2inputs-should-be-native

Identify inputs that should be native inputs

'qttools' should probably be a native input
python-pyqt-without-qtwebkit @ 5.12.3inputs-should-be-native

Identify inputs that should be native inputs

'qttools' should probably be a native input
kdewebkit @ 5.63.0inputs-should-be-native

Identify inputs that should be native inputs

'qttools' should probably be a native input
python2-pyqt @ 5.12.3inputs-should-be-native

Identify inputs that should be native inputs

'qttools' should probably be a native input
ktextwidgets @ 5.63.0inputs-should-be-native

Identify inputs that should be native inputs

'qttools' should probably be a native input
kiconthemes @ 5.63.0inputs-should-be-native

Identify inputs that should be native inputs

'qttools' should probably be a native input
python-pyqt @ 5.12.3inputs-should-be-native

Identify inputs that should be native inputs

'qttools' should probably be a native input
alsa-modular-synth @ 2.1.2inputs-should-be-native

Identify inputs that should be native inputs

'qttools' should probably be a native input
python-pkgconfig @ 1.3.1inputs-should-be-native

Identify inputs that should be native inputs

'pkg-config' should probably be a native input
clipper @ 1.2.1inputs-should-be-native

Identify inputs that should be native inputs

'python2-cython' should probably be a native input
kconfigwidgets @ 5.63.0inputs-should-be-native

Identify inputs that should be native inputs

'qttools' should probably be a native input
qwt @ 6.1.4inputs-should-be-native

Identify inputs that should be native inputs

'qttools' should probably be a native input
dia @ 0.97.2-fbc3061inputs-should-be-native

Identify inputs that should be native inputs

'glib:bin' should probably be a native input
python2-pkgconfig @ 1.3.1inputs-should-be-native

Identify inputs that should be native inputs

'pkg-config' should probably be a native input
kxmlgui @ 5.63.0inputs-should-be-native

Identify inputs that should be native inputs

'qttools' should probably be a native input
rseqc @ 2.6.1inputs-should-be-native

Identify inputs that should be native inputs

'python2-cython' should probably be a native input
kdelibs4support @ 5.63.0inputs-should-be-native

Identify inputs that should be native inputs

'qttools' should probably be a native input
kio @ 5.63.0inputs-should-be-native

Identify inputs that should be native inputs

'qttools' should probably be a native input
tensorflow @ 1.9.0inputs-should-not-be-input

Identify inputs that shouldn't be inputs at all

'python-setuptools' should probably not be an input at all
python-jaraco-packaging @ 6.1inputs-should-not-be-input

Identify inputs that shouldn't be inputs at all

'python-setuptools' should probably not be an input at all
flatbuffers @ 1.10.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
mongodb @ 3.4.10source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-microemulator-cldc @ 2.0.4source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-logback-core @ 1.2.3source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
qtox @ 1.16.3source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-fasterxml-jackson-dataformat-yaml @ 2.9.4source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-ops4j-base-lang @ 1.5.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-lz4 @ 1.4.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-eclipse-jetty-server @ 9.4.6source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-xmlunit-legacy @ 2.5.1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-eclipse-jetty-security @ 9.2.22source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
pidentd @ 3.0.19source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-fasterxml-jackson-dataformat-xml @ 2.9.4source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
ocaml-lwt @ 4.1.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-logback-classic @ 1.2.3source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-plexus-archiver @ 4.1.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-powermock-modules-junit4 @ 1.7.3source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-jsch-agentproxy-connector-factory @ 0.0.8source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-fasterxml-jackson-modules-base-jaxb @ 2.9.4source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-powermock-api-easymock @ 1.7.3source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
nzbget @ 21.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-eclipse-jetty-webapp @ 9.2.22source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-fest-util @ 1.2.5source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-jboss-interceptors-api-spec @ 1.2source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
jimtcl @ 0.77source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-bsh @ 2.0b6source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-ops4j-base-spi @ 1.5.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-fasterxml-jackson-databind @ 2.9.4source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
tlp @ 1.2.2source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
font-mathjax @ 2.7.2source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
python2-apsw @ 3.20.1-r1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
arpack-ng @ 3.3.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-ops4j-pax-exam-core @ 4.11.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-ops4j-pax-exam-core-junit @ 4.11.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
emacs-ess @ 17.11source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
spin2cpp @ 3.6.4source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
argon2 @ 20171227source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-modello-core @ 1.9.1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-ops4j-base-io @ 1.5.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-ops4j-base-store @ 1.5.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-eclipse-jetty-webapp @ 9.4.6source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-eclipse-jetty-servlet @ 9.4.6source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
js-mathjax @ 2.7.2source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-eclipse-jetty-io @ 9.4.6source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
python-jsonpatch @ 0.4source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-bouncycastle @ 1.60source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-jmock @ 1.2.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-fest-test @ 2.1.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
libsignal-protocol-c @ 2.3.2source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
cl-md5 @ 2.0.4source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-aqute-bnd-annotation @ 3.5.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-fest-assert @ 2.0M10source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-eclipse-jetty-servlet @ 9.2.22source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
pflask @ 0.2source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-native-access-platform @ 4.5.1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
nethogs @ 0.8.5source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
ddate @ 0.2.2source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
rhash @ 1.3.8source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-xerial-core @ 2.1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
pass-git-helper @ 0.3.1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-plexus-cipher @ 1.7source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
python2-mapnik @ 3.0.16source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-plexus-io @ 3.0.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-joda-convert @ 1.9.2source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-hawtjni @ 1.15source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-eclipse-jetty-security @ 9.4.6source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
python2-numpy @ 1.8.2source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
sonata @ 1.7b1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
ruby-ae @ 1.8.2source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-modello-test @ 1.9.1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-eclipse-jetty-xml @ 9.4.6source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-native-access @ 4.5.1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-jline @ 1.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
hidapi @ 0.8.0-rc1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-plexus-interpolation @ 1.23source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-jline @ 2.14.5source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
pass-rotate @ 0.1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-jcommander @ 1.71source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
imposm3 @ 0.6.0-alpha.4source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-fasterxml-jackson-core @ 2.9.4source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-eclipse-jetty-server @ 9.2.22source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-jsch-agentproxy-sshagent @ 0.0.8source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-ops4j-pax-tinybundles @ 2.1.1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-plexus-compiler-javac @ 2.8.4source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
jmtpfs @ 0.5source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-junit @ 4.12source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-jsch-agentproxy-usocket-nc @ 0.0.8source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-xmlunit @ 2.5.1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-eclipse-jetty-http @ 9.4.6source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-modello-plugins-xpp3 @ 1.9.1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-guice @ 4.1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-assertj @ 3.8.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
python2-jsonpatch @ 1.16source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
python2-mwclient @ 0.8.4source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
ocaml-piqi @ 0.7.7source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-plexus-compiler-api @ 2.8.4source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-plexus-component-annotations @ 1.7.1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-eclipse-jetty-http @ 9.2.22source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-powermock-api-support @ 1.7.3source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-jsch-agentproxy-core @ 0.0.8source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-sisu-build-api @ 0.0.7source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-ops4j-base-monitors @ 1.5.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
python2-docopt @ 0.6.2source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
ruby-ttfunk @ 1.5.1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
tidy-html @ 5.6.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
python-docopt @ 0.6.2source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-aqute-libg @ 3.5.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-xmlunit-matchers @ 2.5.1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
ruby-yard @ 0.9.16source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-eclipse-jetty-util @ 9.2.22source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
ruby-tzinfo-data @ 1.2017.3source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-powermock-core @ 1.7.3source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-hamcrest-all @ 1.3source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
ruby-multi-json @ 1.13.1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-plexus-container-default @ 1.7.1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-javaewah @ 1.1.6source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
python-apsw @ 3.20.1-r1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-guice-servlet @ 4.1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-javax-inject @ tck-1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-powermock-reflect @ 1.7.3source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-easymock @ 3.4source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
python2-jsonpatch @ 0.4source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-plexus-sec-dispatcher @ 1.4source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-mvel2 @ 2.3.1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-eclipse-jetty-io @ 9.2.22source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-jmock-legacy @ 2.8.2source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-eclipse-jetty-jmx @ 9.2.22source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
librdkafka @ 0.9.1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-jsch-agentproxy-pageant @ 0.0.8source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
python2-urwidtrees @ 1.0.2source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-jsch-agentproxy-jsch @ 0.0.8source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-jmock-junit4 @ 2.8.2source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-ops4j-base-util @ 1.5.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-jsoup @ 1.10.3source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-gson @ 2.8.2source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-plexus-utils @ 3.2.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
ruby-oj @ 3.6.7source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
python2-unicodecsv @ 0.14.1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-cdi-api @ 2.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
python-jsonpatch @ 1.16source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-fasterxml-jackson-annotations @ 2.9.4source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
graphene @ 1.6.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
kdevelop-pg-qt @ 2.2.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-eclipse-jetty-util @ 9.4.6source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
gumbo-parser @ 0.10.1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-hdrhistogram @ 2.1.9source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
python-urwidtrees @ 1.0.2source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-modello-plugins-java @ 1.9.1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
sorcer @ 1.1.3source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-ops4j-pax-exam-core-spi @ 4.11.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-woodstox-core @ 5.0.3source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-eclipse-jetty-xml @ 9.2.22source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-jboss-el-api-spec @ 3.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
ruby-ansi @ 1.5.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-jboss-jms-api-spec @ 2.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-stax2-api @ 4.0.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-powermock-modules-junit4-common @ 1.7.3source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
ocaml-ocplib-endian @ 1.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-jsch-agentproxy-usocket-jna @ 0.0.8source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-jmock @ 2.8.2source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-fasterxml-jackson-modules-base-mrbean @ 2.9.4source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-modello-plugins-xml @ 1.9.1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-hamcrest-core @ 1.3source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
sqlcipher @ 3.4.2source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
python-mwclient @ 0.8.4source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-lmax-disruptor @ 3.3.7source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-stringtemplate @ 4.0.8source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-joda-time @ 2.9.9source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-jansi @ 1.16source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
ruby-sanitize @ 4.6.3source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
ruby-guard @ 2.13.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
ocaml-ctypes @ 0.14.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
ruby-rack @ 2.0.6source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
tegola @ 0.7.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-mail @ 1.6.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-eclipse-jetty-jmx @ 9.4.6source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-ops4j-base-util-property @ 1.5.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
sbcl-md5 @ 2.0.4source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-aqute-bndlib @ 3.5.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-jansi-native @ 1.7source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-datanucleus-javax-persistence @ 2.2.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
procenv @ 0.51source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
openspin @ 1.00.78source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-eclipse-jetty-perf-helper @ 4.2source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-jboss-javassist @ 3.21.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
emacs-discover-my-major @ 1.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
ruby-puma @ 3.9.1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-eclipse-jetty-test-helper @ 4.2source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-plexus-classworlds @ 2.5.2source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-objenesis @ 2.5.1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
antlr3 @ 3.5.2source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
sparql-query @ 1.1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-javaee-servletapi @ 3.1.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-eclipse-core-expressions @ 3.5.100derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-httpcomponents-httpclient @ 4.5.3derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-osgi-namespace-extender @ 1.0.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-microemulator-cldc @ 2.0.4derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-biojava-phylo @ 4.0.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-commons-io @ 2.5derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-logback-core @ 1.2.3derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-fasterxml-jackson-dataformat-yaml @ 2.9.4derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-osgi-util-tracker @ 1.5.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
ruby-atoulme-antwrap @ 0.7.5derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-osgi-service-metatype-annotations @ 1.3.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-eclipse-core-resources @ 3.13.200derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
ant-junit @ 1.10.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-cisd-base @ 14.12.0-38938derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-eclipse-core-runtime @ 3.15.100derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-asm @ 6.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-eclipse-sisu-plexus @ 0.3.4derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
r-rjava @ 0.9-11derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-xmlpull2 @ 2.1.10derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-commons-bcel @ 6.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-ops4j-base-lang @ 1.5.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-lz4 @ 1.4.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-eclipse-jetty-server @ 9.4.6derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-xmlunit-legacy @ 2.5.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-biojava-alignment @ 4.0.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-janino @ 3.0.8derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-eclipse-jetty-security @ 9.2.22derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-eclipse-team-core @ 3.8.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-osgi-framework @ 1.8.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-fasterxml-jackson-dataformat-xml @ 2.9.4derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
icedtea-web @ 1.6.2derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-logback-classic @ 1.2.3derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
ant-apache-bcel @ 1.10.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-plexus-archiver @ 4.1.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-eclipse-jdt-core @ 3.16.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-powermock-modules-junit4 @ 1.7.3derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jsch-agentproxy-connector-factory @ 0.0.8derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-fasterxml-jackson-modules-base-jaxb @ 2.9.4derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-powermock-api-easymock @ 1.7.3derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-eclipse-jetty-webapp @ 9.2.22derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-fest-util @ 1.2.5derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-log4j-api @ 2.4.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jboss-interceptors-api-spec @ 1.2derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-commons-csv @ 1.4derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-guava @ 20.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jgit @ 4.7.0.201704051617-rderivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-aopalliance @ 1.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
abcl @ 1.5.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jsr250 @ 1.3derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-commons-cli @ 1.4derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
pigx-scrnaseq @ 0.0.8derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-bsh @ 2.0b6derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-eclipse-jdt-compiler-apt @ 1.3.400derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-openjfx-build @ 8.202derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-ops4j-base-spi @ 1.5.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-eclipse-core-commands @ 3.8.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-mockito @ 1.10.19derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jeromq @ 0.4.3derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-eclipse-equinox-common @ 3.10.200derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-commons-dbcp @ 2.6.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
javacc @ 4.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-fasterxml-jackson-databind @ 2.9.4derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-commons-bsf @ 2.4.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-osgi-cmpn @ 6.0.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-svg-salamander @ 1.1.2derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-xom @ 127derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-commons-beanutils @ 1.9.3derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
enjarify @ 1.0.3derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-cisd-jhdf5 @ 14.12.6-39162derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-osgi-core @ 6.0.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-ops4j-pax-exam-core @ 4.11.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-ops4j-pax-exam-core-junit @ 4.11.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-commons-collections4 @ 4.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-osgi-service-resolver @ 1.0.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-openjfx-base @ 8.202derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-modello-core @ 1.9.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-ops4j-base-io @ 1.5.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jdom @ 2.0.6derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-ops4j-base-store @ 1.5.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-eclipse-jetty-webapp @ 9.4.6derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-eclipse-jetty-servlet @ 9.4.6derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-eclipse-core-variables @ 3.3.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-ecj @ 3.5.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
fastqc @ 0.11.5derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
r-liger @ 0.4.2derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-htsjdk @ 2.3.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
pigx-rnaseq @ 0.0.10derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-eclipse-jetty-io @ 9.4.6derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
ruby-rjb @ 1.5.5derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-bouncycastle @ 1.60derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-dom4j @ 2.1.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jmock @ 1.2.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-qdox @ 1.12.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
antlr3 @ 3.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-stax @ 1.2.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-fest-test @ 2.1.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-aqute-bnd-annotation @ 3.5.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-fest-assert @ 2.0M10derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-eclipse-jetty-servlet @ 9.2.22derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-native-access-platform @ 4.5.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-apache-xml-commons-resolver @ 1.2derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-signpost-core @ 1.2.1.2derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-commons-daemon @ 1.1.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
f-seq @ 1.1-1.6ccded3derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-osgi-service-log @ 1.3.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-osgi-util-promise @ 1.0.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-xerial-core @ 2.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-plexus-cipher @ 1.7derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-eclipse-core-filesystem @ 1.6.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-plexus-io @ 3.0.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-joda-convert @ 1.9.2derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-hawtjni @ 1.15derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
bbmap @ 35.82derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-log4j-core @ 2.4.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-geronimo-xbean-finder @ 4.5derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-cglib @ 3.2.4derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-cisd-args4j @ 9.11.2-39162derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-biojava-alignment @ 4.2.11derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-geronimo-xbean-bundleutils @ 4.5derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-eclipse-jetty-security @ 9.4.6derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
pigx-bsseq @ 0.0.10derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-xz @ 1.6derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jmh @ 1.17.5derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-eclipse-sisu-inject @ 0.3.3derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jopt-simple @ 5.0.3derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-commons-jxpath @ 1.3derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jaxen @ 1.1.6derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
minced @ 0.3.2derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
openjdk @ 12.33derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-modello-test @ 1.9.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-openjfx-media @ 8.202derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-eclipse-jetty-xml @ 9.4.6derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-native-access @ 4.5.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-eclipse-compare-core @ 3.6.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-xmp @ 5.1.3derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jline @ 1.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-plexus-interpolation @ 1.23derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jline @ 2.14.5derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-httpcomponents-httpmime @ 4.5.3derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-forester @ 1.005derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-eclipse-osgi @ 3.11.3derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jcommander @ 1.71derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-fasterxml-jackson-core @ 2.9.4derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
dropseq-tools @ 1.13derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-eclipse-jetty-server @ 9.2.22derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jsonp-impl @ 1.1.5derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jsch-agentproxy-sshagent @ 0.0.8derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-snakeyaml @ 1.18derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-commons-lang @ 2.6derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-eclipse-equinox-app @ 1.3.400derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-ops4j-pax-tinybundles @ 2.1.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-openjfx-graphics @ 8.202derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-plexus-compiler-javac @ 2.8.4derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-httpcomponents-httpcore-nio @ 4.4.6derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jsch @ 0.1.55derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-openchart2 @ 1.4.3derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-junit @ 4.12derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jsch-agentproxy-usocket-nc @ 0.0.8derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-xmlunit @ 2.5.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-cofoja @ 1.3derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-eclipse-jetty-http @ 9.4.6derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-modello-plugins-xpp3 @ 1.9.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-guice @ 4.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-assertj @ 3.8.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-eclipse-ant-core @ 3.4.100derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-geronimo-xbean-reflect @ 4.5derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-slf4j-api @ 1.7.25derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-plexus-compiler-api @ 2.8.4derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-commons-logging-minimal @ 1.2derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-plexus-component-annotations @ 1.7.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-log4j-1.2-api @ 2.4.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-tomcat @ 8.5.46derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-forester @ 0-1.86b07efderivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-eclipse-jetty-http @ 9.2.22derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-powermock-api-support @ 1.7.3derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jsch-agentproxy-core @ 0.0.8derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-javax-mail @ 1.5.6derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-sisu-build-api @ 0.0.7derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-ops4j-base-monitors @ 1.5.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
josm @ 15492derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-osgi-util-function @ 1.0.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jaxp @ 1.4.01derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-simple-xml @ 2.7.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-xstream @ 1.4.10derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-commons-codec @ 1.10derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-aqute-libg @ 3.5.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-ecj @ 3.8.2derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-xmlunit-matchers @ 2.5.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-xerces @ 2.11.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-osgi-service-event @ 1.3.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-eclipse-jetty-util @ 9.2.22derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
r-reqon @ 1.30.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-biojava-core @ 4.2.11derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-eclipse-text @ 3.6.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-powermock-core @ 1.7.3derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-commons-compiler @ 3.0.8derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-xsdlib @ 2013.2derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jboss-transaction-api-spec @ 1.2+1.1.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-hamcrest-all @ 1.3derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-htsjdk @ 2.10.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-plexus-container-default @ 1.7.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-javaewah @ 1.1.6derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jsonp-api @ 1.1.5derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-apache-ivy @ 2.4.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-commons-collections @ 3.2.2derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-plexus-cli @ 1.7derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-osgi-service-jdbc @ 1.0.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-guice-servlet @ 4.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-javax-inject @ tck-1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-powermock-reflect @ 1.7.3derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-commons-compress @ 1.13derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-picard @ 1.113derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-easymock @ 3.4derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-commons-jexl @ 2.1.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-slf4j-simple @ 1.7.25derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-osgi-dto @ 1.0.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-plexus-sec-dispatcher @ 1.4derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-osgi-namespace-contract @ 1.0.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-mvel2 @ 2.3.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
openjdk @ 11.28derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-eclipse-equinox-preferences @ 3.6.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-osgi-service-component-annotations @ 1.3.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-osgi-resource @ 1.0.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-metadata-extractor @ 2.11.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-commons-exec @ 1.3derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-eclipse-jetty-io @ 9.2.22derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jmock-legacy @ 2.8.2derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-eclipse-jetty-jmx @ 9.2.22derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jsch-agentproxy-pageant @ 0.0.8derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jsch-agentproxy-jsch @ 0.0.8derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
javacc @ 7.0.4derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jmock-junit4 @ 2.8.2derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jakarta-regexp @ 1.5derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-ops4j-base-util @ 1.5.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jsoup @ 1.10.3derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-commons-cli @ 1.2derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-gson @ 2.8.2derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
openjdk @ 10.46derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-plexus-utils @ 3.2.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-xpp3 @ 1.1.4derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-httpcomponents-httpcore-ab @ 4.4.6derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-biojava-phylo @ 4.2.11derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jnacl @ 0.1.0-2.094e819derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-cdi-api @ 2.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jsr305 @ 3.0.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-fasterxml-jackson-annotations @ 2.9.4derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-eclipse-jetty-util @ 9.4.6derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-hdrhistogram @ 2.1.9derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-modello-plugins-java @ 1.9.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-httpcomponents-httpcore @ 4.4.6derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-commons-vfs @ 2.2derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-classpathx-servletapi @ 3.0.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-ops4j-pax-exam-core-spi @ 4.11.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-woodstox-core @ 5.0.3derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-osgi-namespace-service @ 1.0.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-testng @ 6.14.3derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
ant @ 1.9.9derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-htsjdk @ 2.14.3derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-commons-exec @ 1.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-eclipse-jetty-xml @ 9.2.22derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jboss-el-api-spec @ 3.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-osgi-service-repository @ 1.1.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jboss-jms-api-spec @ 2.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
tuxguitar @ 1.5.2derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-stax2-api @ 4.0.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-powermock-modules-junit4-common @ 1.7.3derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jsch-agentproxy-usocket-jna @ 0.0.8derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jmock @ 2.8.2derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-fasterxml-jackson-modules-base-mrbean @ 2.9.4derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-modello-plugins-xml @ 1.9.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-eclipse-core-contenttype @ 3.5.100derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-hamcrest-core @ 1.3derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
openjdk @ 9.181derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-commons-httpclient @ 3.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-lmax-disruptor @ 3.3.7derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-ecj @ 4.6.3derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-geronimo-xbean-asm-util @ 4.5derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-stringtemplate @ 4.0.8derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-joda-time @ 2.9.9derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-qdox @ 2.0-M2derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-eclipse-core-jobs @ 3.8.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-commons-pool @ 2.6.2derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jansi @ 1.16derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jdistlib @ 0.4.5derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jettison @ 1.3.7derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jmapviewer @ 2.12derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
pigx @ 0.0.3derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-mail @ 1.6.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-eclipse-jetty-jmx @ 9.4.6derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-ops4j-base-util-property @ 1.5.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
sra-tools @ 2.9.6derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
pigx-chipseq @ 0.0.41derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-aqute-bndlib @ 3.5.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jdom @ 1.1.3derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jansi-native @ 1.7derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-stringtemplate @ 3.2.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-swt @ 4.7.1aderivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-osgi-annotation @ 6.0.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-biojava-core @ 4.0.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-datanucleus-javax-persistence @ 2.2.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-picard @ 2.3.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-commons-lang3 @ 3.4derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-osgi-service-cm @ 1.5.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-kafka-clients @ 1.0.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-commons-net @ 3.6derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-eclipse-jetty-perf-helper @ 4.2derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jboss-javassist @ 3.21.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jakarta-oro @ 2.0.8derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-picard @ 2.10.3derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jarjar @ 1.4derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-commons-math3 @ 3.6.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-kxml2 @ 2.4.2derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-eclipse-jetty-test-helper @ 4.2derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-plexus-classworlds @ 2.5.2derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-osgi-service-packageadmin @ 1.2.0derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
ant @ 1.10.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-jgit @ 4.2.0.201601211800-rderivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-objenesis @ 2.5.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
antlr3 @ 3.5.2derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
antlr2 @ 2.7.7derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-commons-jcs @ 2.2.1derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
java-eclipse-equinox-registry @ 3.6.100derivation

Report failure to compile a package to a derivation

failed to create mips64el-linux derivation: (match-error "match" "no matching pattern" "mips64el-linux")
fastboot @ 7.1.2_r36patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
python-pyportmidi @ 217patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
linux-libre-headers @ 4.9.206patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
linux-libre-arm-generic @ 4.19.88patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
emacs-no-x @ 26.3patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
linux-libre @ 4.9.206patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
emacs-minimal @ 26.3patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
java-powermock-modules-junit4 @ 1.7.3patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
java-powermock-api-easymock @ 1.7.3patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
guile3.0-gnutls @ 3.6.10patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
guile-readline @ 2.2.6patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
python-pyqt-without-qtwebkit @ 5.12.3patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
telepathy-glib @ 0.24.1patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
hdf4-alt @ 4.2.14patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
proot-static @ 5.1.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
emacs-xwidgets @ 26.3patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
android-libutils @ 7.1.2_r36patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
linux-libre-headers @ 4.14.158patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
emacs-haskell-mode @ 16.1patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
python2-pybugz @ 0.6.11patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
python2-pyqt @ 5.12.3patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
sbcl-graph-dot @ 0.0.0-0.78bf9ecpatch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
xorg-server @ 1.20.6patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
linux-libre @ 4.4.206patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
python-pyqt @ 5.12.3patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
network-manager @ 1.18.4patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
linux-libre-headers @ 5.3.15patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
mes-rb5 @ 0.21patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
xorg-server-xwayland @ 1.20.6patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
x86-energy-perf-policy @ 5.3.15patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
emacs-no-x-toolkit @ 26.3patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
crawl-tiles @ 0.24.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
python2-seaborn @ 0.9.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
gcr @ 3.28.1patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
java-powermock-api-support @ 1.7.3patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
python-file @ 5.33patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
cpupower @ 5.3.15patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
linux-libre @ 4.19.88patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
quickswitch-i3 @ 2.2-1.ed692b1patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
linux-libre-arm-omap2plus @ 4.19.88patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
java-powermock-core @ 1.7.3patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
linux-libre-arm-generic @ 5.3.15patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
java-powermock-reflect @ 1.7.3patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
python2-cairocffi @ 0.9.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
perf @ 5.3.15patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
python2-paste @ 3.0.6patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
linux-libre-arm-veyron @ 5.3.15patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
linux-libre @ 4.14.158patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
python-seaborn @ 0.9.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
python2-pep8 @ 1.7.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
java-powermock-modules-junit4-common @ 1.7.3patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
linux-libre-arm-generic @ 4.14.158patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
python2-configobj @ 5.0.6patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
freefall @ 5.3.15patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
linux-libre @ 5.3.15patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
linux-libre-arm-omap2plus @ 5.3.15patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
python2-file @ 5.33patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
python2-faker @ 0.7.9patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
owncloud-client @ 2.5.3.11470patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
sbcl-graph-json @ 0.0.0-0.78bf9ecpatch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
cl-graph @ 0.0.0-0.78bf9ecpatch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
emacs-undohist-el @ 0-1.d2239a5patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
linux-libre-headers @ 4.19.88patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
python2-waitress @ 1.1.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
linux-libre-arm-omap2plus @ 4.14.158patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
linux-libre-headers @ 4.4.206patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
sdsl-lite @ 2.1.1patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
fastboot @ 7.1.2_r36formatting

Look for formatting issues in the source

line 676 is way too long (105 characters)
mongodb @ 3.4.10formatting

Look for formatting issues in the source

line 589 is way too long (99 characters)
restinio @ 0.6.0.1formatting

Look for formatting issues in the source

line 2540 is way too long (105 characters)
restinio @ 0.6.0.1formatting

Look for formatting issues in the source

line 2554 is way too long (95 characters)
sbcl-fare-quasiquote @ 20171130formatting

Look for formatting issues in the source

line 5636 is way too long (97 characters)
crda @ 3.18formatting

Look for formatting issues in the source

line 2881 is way too long (105 characters)
r-unifiedwmwqpcr @ 1.20.0formatting

Look for formatting issues in the source

line 6056 is way too long (92 characters)
giac @ 1.5.0-75formatting

Look for formatting issues in the source

line 354 is way too long (102 characters)
libnfs @ 3.0.0formatting

Look for formatting issues in the source

parentheses feel lonely, move to the previous or next line
perl-sys-cpu @ 0.61formatting

Look for formatting issues in the source

line 8188 is way too long (97 characters)
java-fasterxml-jackson-dataformat-yaml @ 2.9.4formatting

Look for formatting issues in the source

line 8528 is way too long (104 characters)
salmon @ 0.13.1formatting

Look for formatting issues in the source

line 11861 is way too long (99 characters)
r-shiny @ 1.2.0formatting

Look for formatting issues in the source

line 783 is way too long (92 characters)
glusterfs @ 7.0formatting

Look for formatting issues in the source

parentheses feel lonely, move to the previous or next line
serf @ 1.3.9formatting

Look for formatting issues in the source

line 1514 is way too long (92 characters)
java-eclipse-sisu-plexus @ 0.3.4formatting

Look for formatting issues in the source

line 11175 is way too long (104 characters)
java-eclipse-sisu-plexus @ 0.3.4formatting

Look for formatting issues in the source

line 11182 is way too long (95 characters)
util-linux @ 2.34formatting

Look for formatting issues in the source

line 1118 is way too long (91 characters)
freeorion @ 0.4.8formatting

Look for formatting issues in the source

line 7753 is way too long (92 characters)
java-ops4j-base-lang @ 1.5.0formatting

Look for formatting issues in the source

line 7876 is way too long (110 characters)
emacs-exwm @ 0.23formatting

Look for formatting issues in the source

line 9521 is way too long (96 characters)
python-hy @ 0.13.0formatting

Look for formatting issues in the source

tabulation on line 8526, column 0
python-hy @ 0.13.0formatting

Look for formatting issues in the source

tabulation on line 8527, column 0
python-hy @ 0.13.0formatting

Look for formatting issues in the source

tabulation on line 8528, column 0
sbcl-net.didierverna.asdf-flv @ 2.1formatting

Look for formatting issues in the source

line 123 is way too long (96 characters)
linux-libre-arm-generic @ 4.19.88formatting

Look for formatting issues in the source

line 752 is way too long (117 characters)
python-ipython-documentation @ 7.9.0formatting

Look for formatting issues in the source

parentheses feel lonely, move to the previous or next line
java-fasterxml-jackson-dataformat-xml @ 2.9.4formatting

Look for formatting issues in the source

line 8640 is way too long (98 characters)
gaupol @ 1.6formatting

Look for formatting issues in the source

line 3632 is way too long (95 characters)
discrover @ 1.6.0formatting

Look for formatting issues in the source

line 2672 is way too long (91 characters)
ecl-cl-strings @ 0.0.0-1.c5c5cbaformatting

Look for formatting issues in the source

line 842 is way too long (98 characters)
ocamlify @ 0.0.1formatting

Look for formatting issues in the source

line 2162 is way too long (98 characters)
linux-libre @ 4.9.206formatting

Look for formatting issues in the source

line 752 is way too long (117 characters)
qtbase @ 5.12.6formatting

Look for formatting issues in the source

line 536 is way too long (99 characters)
qtbase @ 5.12.6formatting

Look for formatting issues in the source

line 538 is way too long (105 characters)
qtbase @ 5.12.6formatting

Look for formatting issues in the source

line 541 is way too long (117 characters)
qtbase @ 5.12.6formatting

Look for formatting issues in the source

line 544 is way too long (97 characters)
qtbase @ 5.12.6formatting

Look for formatting issues in the source

line 549 is way too long (94 characters)
qtbase @ 5.12.6formatting

Look for formatting issues in the source

line 551 is way too long (94 characters)
java-logback-classic @ 1.2.3formatting

Look for formatting issues in the source

line 11338 is way too long (102 characters)
ri-li @ 2.0.1formatting

Look for formatting issues in the source

line 7660 is way too long (100 characters)
java-eclipse-jdt-core @ 3.16.0formatting

Look for formatting issues in the source

line 6387 is way too long (98 characters)
glade @ 3.22.1formatting

Look for formatting issues in the source

line 1338 is way too long (91 characters)
ecl-cl-string-match @ 0-1.5048480formatting

Look for formatting issues in the source

line 2023 is way too long (96 characters)
vmpk @ 0.7.2formatting

Look for formatting issues in the source

line 2112 is way too long (91 characters)
icedtea @ 2.6.13formatting

Look for formatting issues in the source

line 1154 is way too long (102 characters)
icedtea @ 2.6.13formatting

Look for formatting issues in the source

line 1335 is way too long (100 characters)
emacs-mit-scheme-doc @ 20140203formatting

Look for formatting issues in the source

line 4200 is way too long (94 characters)
slim @ 1.3.6formatting

Look for formatting issues in the source

tabulation on line 231, column 0
slim @ 1.3.6formatting

Look for formatting issues in the source

tabulation on line 233, column 0
slim @ 1.3.6formatting

Look for formatting issues in the source

tabulation on line 236, column 0
slim @ 1.3.6formatting

Look for formatting issues in the source

tabulation on line 237, column 0
slim @ 1.3.6formatting

Look for formatting issues in the source

tabulation on line 246, column 0
slim @ 1.3.6formatting

Look for formatting issues in the source

tabulation on line 247, column 0
slim @ 1.3.6formatting

Look for formatting issues in the source

tabulation on line 248, column 0
slim @ 1.3.6formatting

Look for formatting issues in the source

tabulation on line 249, column 0
slim @ 1.3.6formatting

Look for formatting issues in the source

tabulation on line 250, column 0
slim @ 1.3.6formatting

Look for formatting issues in the source

tabulation on line 251, column 0
slim @ 1.3.6formatting

Look for formatting issues in the source

tabulation on line 252, column 0
slim @ 1.3.6formatting

Look for formatting issues in the source

tabulation on line 254, column 0
slim @ 1.3.6formatting

Look for formatting issues in the source

tabulation on line 255, column 0
slim @ 1.3.6formatting

Look for formatting issues in the source

tabulation on line 256, column 0
guile-readline @ 2.2.6formatting

Look for formatting issues in the source

line 343 is way too long (94 characters)
telepathy-glib @ 0.24.1formatting

Look for formatting issues in the source

line 831 is way too long (92 characters)
php @ 7.4.0formatting

Look for formatting issues in the source

line 187 is way too long (93 characters)
php @ 7.4.0formatting

Look for formatting issues in the source

line 188 is way too long (93 characters)
php @ 7.4.0formatting

Look for formatting issues in the source

line 196 is way too long (91 characters)
php @ 7.4.0formatting

Look for formatting issues in the source

line 204 is way too long (93 characters)
php @ 7.4.0formatting

Look for formatting issues in the source

line 216 is way too long (92 characters)
php @ 7.4.0formatting

Look for formatting issues in the source

line 217 is way too long (96 characters)
php @ 7.4.0formatting

Look for formatting issues in the source

line 222 is way too long (96 characters)
php @ 7.4.0formatting

Look for formatting issues in the source

line 243 is way too long (91 characters)
php @ 7.4.0formatting

Look for formatting issues in the source

line 256 is way too long (92 characters)
drumstick @ 1.1.3formatting

Look for formatting issues in the source

line 2067 is way too long (91 characters)
xmlrpc-c @ 1.43.08formatting

Look for formatting issues in the source

line 2024 is way too long (91 characters)
qemu-minimal @ 4.1.1formatting

Look for formatting issues in the source

line 264 is way too long (103 characters)
java-fasterxml-jackson-databind @ 2.9.4formatting

Look for formatting issues in the source

line 8360 is way too long (96 characters)
emacs-gtk-look @ 29formatting

Look for formatting issues in the source

line 16699 is way too long (94 characters)
java-xom @ 127formatting

Look for formatting issues in the source

trailing white space on line 1675
powertabeditor @ 2.0.0-alpha10formatting

Look for formatting issues in the source

line 1306 is way too long (94 characters)
r-genomicinteractions @ 1.18.1formatting

Look for formatting issues in the source

line 1791 is way too long (92 characters)
android-libutils @ 7.1.2_r36formatting

Look for formatting issues in the source

line 618 is way too long (114 characters)
sbcl-cl-cffi-gtk-glib @ 0.11.2-1.29443c5formatting

Look for formatting issues in the source

line 2579 is way too long (91 characters)
wireless-tools @ 30.pre9formatting

Look for formatting issues in the source

line 2799 is way too long (104 characters)
emacs-ess @ 17.11formatting

Look for formatting issues in the source

line 5853 is way too long (106 characters)
java-openjfx-base @ 8.202formatting

Look for formatting issues in the source

line 2385 is way too long (111 characters)
java-openjfx-base @ 8.202formatting

Look for formatting issues in the source

line 2400 is way too long (99 characters)
python-pygobject @ 3.28.3formatting

Look for formatting issues in the source

line 701 is way too long (95 characters)
fastahack @ 0.0.0-1.c68cebbformatting

Look for formatting issues in the source

line 15017 is way too long (91 characters)
sbcl-optima @ 1.0-1.373b245formatting

Look for formatting issues in the source

line 5605 is way too long (91 characters)
qemu @ 4.1.1formatting

Look for formatting issues in the source

line 121 is way too long (97 characters)
emacs-magit @ 2.90.1-2.c761d28formatting

Look for formatting issues in the source

line 354 is way too long (92 characters)
emacs-magit @ 2.90.1-2.c761d28formatting

Look for formatting issues in the source

line 355 is way too long (96 characters)
emacs-magit @ 2.90.1-2.c761d28formatting

Look for formatting issues in the source

line 356 is way too long (92 characters)
emacs-magit @ 2.90.1-2.c761d28formatting

Look for formatting issues in the source

line 358 is way too long (94 characters)
emacs-magit @ 2.90.1-2.c761d28formatting

Look for formatting issues in the source

line 359 is way too long (91 characters)
emacs-magit @ 2.90.1-2.c761d28formatting

Look for formatting issues in the source

line 360 is way too long (94 characters)
emacs-magit @ 2.90.1-2.c761d28formatting

Look for formatting issues in the source

line 361 is way too long (99 characters)